<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>c37de78a80d54092ada17fd7b7357484</id>
   <name>AlfaSlabOne-Regular</name>
   <previewFile>c37de78a80d54092ada17fd7b7357484_p.png</previewFile>
   <originalFile></originalFile>
   <zipFile>c37de78a80d54092ada17fd7b7357484_z.zip</zipFile>
   <grade>0</grade>
   <isNew>1</isNew>
</Resource>
